interface bt0
{
    IgnoreIfMissing on;
    AdvSendAdvert on;
    AdvHomeAgentFlag off;
    MinRtrAdvInterval 15;
    MaxRtrAdvInterval 60;
    #prefix ::/64
    prefix 2001:470:fe92:bbbb::/64
    {
        AdvOnLink off;
        AdvAutonomous on;
        AdvRouterAddr on;
    };
};

interface eth0
{
    AdvSendAdvert on;
    AdvHomeAgentFlag off;
    MinRtrAdvInterval 30;
    MaxRtrAdvInterval 100;
    AdvDefaultLifetime 9000;

    prefix 2001:470:fe92:aaaa::/64
    {
        AdvOnLink off;
        AdvAutonomous on;
        AdvRouterAddr on;
        AdvValidLifetime infinity;
        AdvPreferredLifetime infinity;
        DeprecatePrefix on;
    };
#    route 2001:xxxx:xxxx:bbbb::/64
#    {
#        AdvRouteLifetime infinity;
#        AdvRoutePreference low;
#        RemoveRoute on;
#    };
};
